<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="43">
    <author>Cedric</author>
    <version>1.0.0.0</version>
    <title>
        <en>Schutimater Rapide 580V</en>
    </title>
    <description>
        <en>
            <![CDATA[Krampe Schutimater Rapide 580V
]]>
        </en>
        <de>
            <![CDATA[Krampe Schutimater Rapide 580V
]]>
        </de>
        <fr>
            <![CDATA[Krampe Schutimater Rapide 580V
]]>
        </fr>
    </description>
    <iconFilename>store_rapide580V.dds</iconFilename>
    <multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="rapide580V.xml"/>
    </storeItems>
</modDesc>
